Subject: acka-finance-digest V3 #47
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Monday, April 6 1998       Volume 03 : Number 047

----------------------------------------------------------------------

Date: Mon, 06 Apr 1998 00:18:36 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Butler

> > Construction of the Butler has been completed.  Anyone who wishes it
> > to butle for them, start bidding!  I am starting the bidding at A$15.
> > Why?  Because I can.

> I bid A$15 for it in that case.

Well, I suppose I'll bid A$17.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Stan Ridgway:Black Diamond
Current Book--Sean Stewart:The Night Watch
"James, I've decided to commit suicide.  Drive over that cliff."

------------------------------

Date: Mon, 06 Apr 1998 07:26:21 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Re: Acka: Butler

> > > Construction of the Butler has been completed.  Anyone who wishes it
> > > to butle for them, start bidding!  I am starting the bidding at A$15.
> > > Why?  Because I can.
> 
> > I bid A$15 for it in that case.
> 
> Well, I suppose I'll bid A$17.

Since I have plenty of money I will bid A$22. :-)

Koxvolio

------------------------------

Date: Mon, 06 Apr 1998 12:21:14 -0400 (EDT)
From: [email-masked] (John Bollinger)
Subject: Re:  Acka: Fin: Stock Purchase.

IdiotBoy wrote:

>I wish to purchase 400 shares.

Look out, everybody, IB is back in business!

ThinMan

------------------------------

Date: Mon, 06 Apr 1998 13:23:22 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re:  Acka: Fin: Stock Purchase.

On Mon, 6 Apr 1998, John Bollinger wrote:

> 
> IdiotBoy wrote:
> 
> >I wish to purchase 400 shares.
> 
> Look out, everybody, IB is back in business!
> 
> 
> ThinMan

Whatever happened to that wacky bond market?

IB
in need of some fun

------------------------------

Date: Mon, 06 Apr 1998 13:35:52 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Butler

> > I bid A$15 for it in that case.
> 
> Well, I suppose I'll bid A$17.

I bid A$19.

TGW.

------------------------------

Date: Mon, 06 Apr 1998 14:53:41 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Butler

I bid A$25 for the Butler.

TGW. 

------------------------------

Date: Mon, 06 Apr 1998 22:19:25 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Daily News:
	To celebrate the huge purchases in the market yesterday, the
activity value shot up to its highest value since March 10, and the market
as a whole to its highest value ever.  Warns an analyst at Shell#10 Mutual
=46unds, "I expect large losses for the next several days, which will
probably more than cancel today's gains.  I'd sell all my shares."
	Continuing its policies of aggressive hireing, the Financial Report
hired away two more sub-editors from the Infrequent Ackan, and is
negotiating with employees at The Big White Gazette.

Stock Market Information:

Assuming no futher announcements today (after the results of proposal 2808
and the potato), the following information will take affect at 12:12
tomorrow:

	Current Value: 42.18
	Positivity Value: 35.8
	Activity Value: 7.63

	Change Today: +5.48
	Change in Positivity: +4.1
	Change in Activity: +1.38
	Percent Change: +14.9%

	Activities Today: 19

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

Date: Mon, 06 Apr 1998 22:58:48 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Fin: Stock Purchase.

> > >I wish to purchase 400 shares.

> > Look out, everybody, IB is back in business!

> Whatever happened to that wacky bond market?

<looking shamefaced>  I repealed it.  Well, nobody was trading any
bonds!  Obviously you were needed!

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Big Star:Third/Sister Lovers
Current Book--Sean Stewart:The Night Watch
The job of waxing linoleum frequently peeves chintzy kids.

------------------------------

Date: Mon, 06 Apr 1998 23:20:21 -0400 (EDT)
From: Guy Fawkes <[email-masked]>
Subject: Acka: stocks

I am celebrating the market's meteroic ascent today by selling all 90 of
my stocks.

Guy Fawkes

------------------------------

End of acka-finance-digest V3 #47
*********************************